body, td, p, div, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

a.home_nav:link {color: #368ea6;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.home_nav:visited {color: #368ea6;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.home_nav:hover {text-decoration: underline;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #368ea6;font-weight: normal;}
a.home_nav:active {color: #368ea6;text-decoration: none;}

.home_nav_line {color: #368ea6;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}

.web_by {color: #055c73;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cc_link:link {color: #d7011b;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cc_link:visited {color: #d7011b;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cc_link:hover {text-decoration: underline;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #d7011b;font-weight: normal;}
a.cc_link:active {color: #d7011b;text-decoration: none;}


.Heading_1 {color: #6a747d;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: normal;text-decoration: none;} 
.Heading_2 {color: #b0b579;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-decoration: none;} 
.Heading_3 {color: #CC0000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;} 

a.sub_nav:link {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
a.sub_nav:visited {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
a.sub_nav:hover {text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #ffffff;}
a.sub_nav:active {color: #FFFFFF;text-decoration: none;}

.black_body_text {color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;} 
.ticker {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;font-weight: normal;}
.boldticker {color: #ef3e07;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;font-weight: bold;}

a.admin:link {color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;}
a.admin:visited {color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;}
a.admin:hover {text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #CCCCCC;}
a.admin:active {color: #000000;text-decoration: none;}

.categoryContainer {
overflow: hidden;
}

.offerContainer {
overflow: hidden;
}

.privateContainer {
overflow: hidden;
}

.product_category {color: #055c73;font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none; font-weight:bold;} 

a.product_nav:link {color: #368ea6;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.product_nav:visited {color: #368ea6;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.product_nav:hover {text-decoration: underline;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #368ea6;font-weight: normal;}
a.product_nav:active {color: #368ea6;text-decoration: none;}

span.selectBG {
   position: absolute;
   width: 71px;
   height: 19px;
   line-height: 17px;
	padding-left: 3px;
   background: url(../images/drop-down-box.gif) no-repeat;
   overflow: hidden;
color:055c73;
}

select.selectBG {
          opacity: 0;
          position: relative;
          width: 71px;
          z-index: 5;
          filter: alpha(opacity=0);
		color:055c73;
}

.productHeader {color: #d60012;font-family: Arial, Helvetica, sans-serif;font-size: 12px; font-weight:bold;} 
.productFeatures {color: #085d86;font-family: Arial, Helvetica, sans-serif;font-size: 11px; } 

.offerForm {
width: 98px;
height: 19px;
color:#999999;
margin-top:4px;
border-bottom:1px solid #999999;
 border-left:1px solid #999999; 
border-top:1px solid #999999;
border-right:1px solid #999999;

}

.offerText {color: #999999; margin-top:4px; font-family: Arial, Helvetica, sans-serif;font-size: 8px; font-weight:normal;} 

.EnewsBox {
width: 230px;
height: 23px;
color:#7b7b7b;
padding-top: 3px;
padding-left: 6px;
margin-top:1px;
margin-bottom:10px;
border-bottom:1px solid #999999;
 border-left:1px solid #999999; 
border-top:1px solid #999999;
border-right:1px solid #999999;

}

.SearchBox {
width: 160px;
height: 20px;
color:#7b7b7b;
padding-top: 2px;
padding-left: 6px;
border-bottom:1px solid #999999;
 border-left:1px solid #999999; 
border-top:1px solid #999999;
border-right:1px solid #999999;

}
